Environment & sandbox import utility

$ luarocks install env

A small environment wrapper that provides an import utility,
with improved syntax over the standard `require'.

Versions

0.1-03 years ago1,082 downloads

Dependencies

lua >= 5.1

Manifests